package com.goafanti.customer.bo;

public class InputUserClueTransferBo {
    private String uid;
    private String transferId;
    /**
     * 0=转交， 1退回线索客户，2=移除线索客户，3=领取线索客户
     */
    private Integer type;

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getTransferId() {
        return transferId;
    }

    public void setTransferId(String transferId) {
        this.transferId = transferId;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
